MKDIR(1)

BEZEICHNUNG
mkdir - Verzeichnisse erstellen

ÜBERSICHT
mkdir [OPTION]… VERZEICHNIS…

BESCHREIBUNG

Erstellen der VERZEICHNISse, wenn sie noch nicht existieren.

Die zwingend erforderlichen Argumente für Optionen sind für deren Kurz- und Langform gleich.

-m, --mode=MODUS
    Dateimodus setzen (wie bei chmod), nicht a=rwx - umask

-p, --parents
    Kein Fehler, wenn vorhanden; Elternverzeichnisse erstellen, wenn notwendig, wobei die Dateimodi von einer Option -m unangetastet bleiben.

-v, --verbose
    Für jedes erstellte Verzeichnis eine Meldung ausgeben

-Z  Den SELinux-Sicherheitskontext jedes erstellten Verzeichnisses auf den vorgegebenen Typ setzen

--context[=KON]
    Wie -Z, oder falls KON angegeben ist, wird der SELinux- oder SMACK-Sicherheitskontext auf KON gesetzt.

--help
    Zeigt Hilfeinformationen an und beendet das Programm.

--version
    Gibt Versionsinformationen aus und beendet das Programm.

AUTOR
Geschrieben von David MacKenzie.

FEHLER MELDEN
Melden Sie Fehler (auf Englisch) an bug-coreutils@gnu.org.
Website der GNU Coreutils: https://www.gnu.org/software/coreutils/
Allgemeine Hilfe zur Benutzung von GNU-Software: https://www.gnu.org/gethelp/
Melden Sie Fehler in der Programmübersetzung an das deutschsprachige Team beim GNU Translation Project (https://translationproject.org/team/de.html).

SIEHE AUCH
mkdir(2)

Vollständige Dokumentation unter: <https://www.gnu.org/software/coreutils/mkdir>
oder lokal verfügbar mit: info '(coreutils) mkdir invocation'

Paketiert durch Debian (9.10-1)
Copyright © 2026 Free Software Foundation, Inc.
Lizenz GPLv3+: GNU GPL Version 3 oder neuer https://gnu.org/licenses/gpl.html
Dies ist freie Software: Sie können sie verändern und weitergeben.
Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Piefel <piefel@debian.org>, Michael Schmidt <michael@guug.de>, Dr. Tobias Quathamer <toddy@debian.org> und Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).